Angular6 and Node.js 6 of cloud9 is not compatible


#1

Hi There,
Currently angular got upgraded to angular 6, since then it is not supporting cloud9 version of nodejs 6. Do you know when cloud9 will upgrade their version of nodejs to 8? How this issue can be tackled ?